Aller au contenu

Filament ABS

Chercher dans la communauté

Résultats des étiquettes.



Plus d'options de recherche

  • Recherche par étiquettes

    Saisir les étiquettes en les séparant par une virgule. Merci de privilégier l'auto-complétion plutôt que de créer des tonnes de tags inutiles.
  • Recherche par auteur

Type du contenu


Forums

  • La vie du forum
    • Présentations
    • On vous écoute
    • Actualité et nouveautés du forum
  • Sur le site
    • Les news du blog
  • Les imprimantes 3D
    • Discussion sur les imprimantes 3D
    • Bien choisir son imprimante 3D
    • Les constructeurs
    • Les RepRap et autres modèles DIY
    • Les imprimantes 3D SLA
    • Consommables
    • Électronique
    • Tutoriels
  • Les scanners 3D
    • Discussion sur les scanners 3D
    • Kinect
  • Logiciels 3D
  • Le coin des makers
  • Usinages
  • Petites annonces
  • Divers

Chercher dans...

Résultats qui...


Date de création

  • Début

    End


Dernière mise à jour

  • Début

    End


Filtrer par nombre de...

Inscrit

  • Début

    End


Groupe


Website URL


Skype


Twitter


Facebook


Youtube


Instagram


Lieu


Intérêts


Imprimantes

1 résultat trouvé

  1. Bonjour, Depuis la mise à jour de Ultimaker Cura en 3.6.0 PPA (je suis sur Ubuntu 18.01.1 LTS), lorsque je veux lancer la préparation du fichier gcode pour ma DiscoEasy200 de Dagoma, la barre de progression qui est en bas à droite se bloque, même avec une petite pièce simple. En lançant Ultimaker en ligne de commande, je découvre une erreur du type : [ERROR] Trying to retrieve setting with no value given: 'minimum_support_area' A priori, la nouvelle version cherche un paramètre qui ne se trouve pas dans les json de l'imprimante... ou alors je n'ai pas compris. Est-ce que quelqu'un aurait une idée pour y remédier ?
×
×
  • Créer...